.speaker {
	background-image: url(bg-speaker.gif);
	height: 207px;
	width: 207px;
	text-align: center;
}
ul, li, h1, h2, h3, h4 {
	margin: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #333333;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #0066CC;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: center;
	color: #666666;
	font-weight: normal;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
}




.adcol {
	padding-right: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.adheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	padding-left: 69px;
	margin: 0px;
	padding-top: 0px;
	font-size: 12px;
	text-align: center;
}
.bcontent {
	padding-right: 0px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 600px;
	line-height: 22px;
}
a.rowover:hover {
	background-color: #F2F2F2;
}



body {
	background-image: url(images/bg.gif);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
}




fieldset { padding: .5em; }


a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
     }

a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 5px;
     }

a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
     }

a.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	background-color: none;
	color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
     }


a {
	color: #6699FF;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #3366FF;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#header {
	color: #6699FF;
	background-color: #FFFFFF;
	width:760px;
	clear:both;
}

#title {
	color:#333333;
	font-size:34px;
	font-weight:bold;
	float:none;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contact {
	padding:0px 0px 0px 0px;
	float:right;
}


#slogan {
	color:#666666;
	background-color:#FFFFFF;
	font-size:1.17em;
	font-weight:bold;
	font-style:normal;
	padding:0px 0px 0px 0px;
	width:520px;
	clear:both;
	float:left;
}



#content {
	border-top:1px solid #CCCCCC;
	width:570px;
	clear:both;
}

#maincontent {
	font-size:1.0em;
	padding:0px 5px 0px 0px;
	width:550px;
	border-right:1px solid #CCCCCC;
	float:left;
}

#sidecontent {
	font-size:0.83em;
	padding:5px 0px 0px 0px;
	width:195px;
	float:right;
}

#footer {
	color: #FFFFFF;
	background-color:#871200;
	font-size:80%;
	line-height:1.5em;
	width: 760px;
	clear:both;
}

#footer	a {
	  color: #FFFFFF;
	  background-color: #871200;
	  text-decoration: none;
	  }

#footer	a:hover {
	  color: #FFFFFF;
	  background-color: #871200;
	  font-weight: bold;
	  text-decoration: underline;
	  }

#copyrightdesign {
	color:#FFFFFF;
	background-color:#871200;
	padding:5px 0px 5px 20px;
	width: 580px;
	float:left;
}

#footercontact {
	color:#FFFFFF;
	background-color:#871200;
	padding:5px 0px 5px 50px;
	width:110px;
	float:right;
}
